/* CSS Document */
/* Sjabloon 2 */

/* ALGEMEEN */

.fris_iframe_container iframe {
min-width: 750px;
}

html {
	height:100%;
}


body {
	height:100%;
	margin: 0px;
	padding: 0px;
}

body, td, span, li, input, div, a, h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0.01em;
	/*line-height: 14px;*/
}


	
td {
	vertical-align: top;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

hr {
 	border: solid 1px #999999;
}

A, A:link, A:visited	{
	text-decoration: underline;
}

A.uitloglink, A.uitloglink:link, A.uitloglink:visited	{
	text-decoration: underline;
	color: #414141;
}
A.uitloglink:hover	{
	text-decoration: none;
	color: #414141;
}

A:hover	{
	text-decoration: underline;
	color: #35829f;
}

.footerHeaderTd {
	font-size: 1em !important;
	padding: 0px 5px 2px 5px !important;
	text-align:left !important;
}

.witregelTd {
	height: 8px;
	width: 100%;
}

/* BASISTABLE */
.basisTable	{
	width: 999px;
}

/* HEADER */
.headerTable	{
	width: 999px;
}
.headerTdBanner	{
	background-attachment: scroll;
	width: 799px; 
	height: 150px;
	background-repeat: repeat;
	background-position: left top;
}
.headerTdLogoPKN {
	width: 200px;
	height: 150px;
}
.headerTdLogoPKN img {
	display: block;
}

/* LOGO KLANT */
.logoklantTable	{
	width: 150px; 
	height: 150px}
.logoklantTd {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

/* NAAM WEBSITE */
.naamwebsiteTable	{
	width: 999px;
	height: 60px; 
}
.naamwebsiteTd	{
	width: 999px;
	height: 60px;
	vertical-align: middle;
	text-align: left; 
	line-height: 2em;
}

/* LEFT */
.leftTable
{
	width: 150px;
	height: 100%;
	margin-top:3px;
}


/* RIGHT */
.rightTable
{
	width: 200px;
	height: 100%;
}
.rightTdZoeken {
	padding-left: 6px;	
	text-align: left;
}
.rightTd {
	padding-left: 6px;	
}

/* FOOTER */
.footerTable
{
	width: 999px;
	height: 18px;
}
.footerTd {
	padding-left: 4px;	
	padding-right: 4px;
	text-align: center;
	font-size: 0.75em;
}

a.footer, a.footer:link, a.footer:visited		{ text-decoration: none; }
a.footer:hover	{ text-decoration: underline; }

/* ********************************************** */

/* MIDDENSTUK */


.middenTable
{
	width: 649px;
	height: 100%;
	
}
.middenTdWit {
	width: 10px;
}
.middenTd {
	width: 629px;	
	
}


.itemAlertTekst 
{
	color: #c21d1c;
	font-weight:bold;
}

.itemTitle	{
	font-weight:bold;
	font-size: 12px;
	text-transform: uppercase;
}

.itemTable	{
	width: 629px;
}
.itemTd	{
 	padding: 5px;
	font-size: 100%;
}
.itemTdMeer	{
	text-align: right;
	vertical-align: middle;
 	padding-right: 3px;
	height: 12px;
}

a.meer, a.meer:link, a.meer:visited		{ text-decoration: none; text-transform: uppercase; font-size: 0.85em; font-weight:bold;}
a.meer:hover	{ text-decoration: underline; font-size: 0.85em; text-transform: uppercase; font-weight:bold;}


.divAfbeeldingOnderschrift	{
	width:200px;
	padding: 0px 5px 5px 5px;
	font-style:italic;
	font-size:smaller;
}



/* #####menu #######*/
/* CSS Document */


/* MENU */
.pijl
{
    float:right;
    display: block;
     margin-right:3px;
     margin-top:0px;
     background:url("../image/pijldown.png") center center;
     width:14px;
     height:14px;

}

.pijlSelected
{
    background:url("../image/pijlup.png") center center;
}

    

.glossymenu div.submenu ul li
{
    margin-left: 0px !important;
}

.glossymenu div.submenu ul.subcategoryitems li a
{
    padding-left: 20px;
}
.glossymenu div.submenu .pijl
{
     float:right;
     background:url("../image/pijldownkl.png") center center;
     width:10px;
     height:10px;
 margin-top:3px;
      margin-right:4px;
}
.glossymenu div.submenu .pijlSelected
{
     background:url("../image/pijlupkl.png") center center;
}


.glossymenu
{
 overflow:hidden;   
}


.glossymenu{
margin: 0px;
padding: 0;
width: 150px; /*width of menu*/
border: none;
}

.glossymenu a.menuitem{

display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 10px;
text-decoration: none;
}




.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}



.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}



.glossymenu div.submenu ul li a{
display: block;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
}










/* ####### TO DO TYO DO TO DO TO DO ##################*/



/*forum*/
.forumSubjectTable	
{
	border: solid 1px #c4c4c4;
	
	width: 99%;
}

.forumSubjectTd, .forumSubjectTopTd
{
	padding: 5px;
	color:#444444;
	font-weight: normal;
	font-size: 100%;
}


.forumReactieTable
{
	width: 99%;
}
.forumReactieTd	
{
	padding-bottom: 10px 5px 10px 5px;
	border-bottom: solid 1px #c4c4c4;
	font-size: 100%;
}

.forumTekstd {font-size: 100%;}

.quote	
{
	padding: 6px;
	background-color:#e8e8e8;
	border: solid 1px #c4c4c4;
	width: 60%;
	font-style:italic;
	color:#444444;
	text-align:left;
	font-size: 100%;
}

/* fotoalbum*/

.fotoalbumFotoTd	
{
	text-align: center;
	vertical-align: middle;
	padding: 4px;
}

.fotoalbumFotoListTd	
{
	width: 25%;
	text-align: center;
	vertical-align: middle;
	padding: 6px;
	border: solid 1px #c4c4c4;

	
}

.fotoalbumFotoListTable	
{
	width: 98%;

}

.fotoalbumFotoOnderschriftTd	
{
	font-style:italic;
	padding: 4px;
	text-align:left;
	vertical-align:top;
}
.fotoalbumPijlTd	
{
	vertical-align: bottom;
	text-align:center;
	height: 28px;
}


A.fotopijlen, A.fotopijlen:link, A.fotopijlen:visited	{
	text-decoration: none;
	color: #c21d1c;
}

A.fotopijlen:hover	{
	text-decoration: none;
	color: #414141;
}


.formTd {padding: 4px;}
.titel { font-weight:bold;}

input, textarea, .inputcss
{
color:#000000;
}

